Subject: Re: deleted directorys created.
From: [email-masked] (Earnie Boyd)

11 May 1998 17:13:09 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Andrew Sweeney <[email-masked]>, [email-masked]

Is this with any Makefile or is it with a particular make file?

This is not, that I can find or have experienced, a function of make,
gcc, or as.

Does the Makefile save a copy of the .o?

Do you have some program running that will do this, automagically?

---Andrew Sweeney <[email-masked]> wrote:
>
> 
> Hi,
> 
>     I am running cygnus and whenever I do a make I have these deleted
> directories that seem to be populated with my old .o files.
> 
>     How do I disable this function. It is filling up my disk and it is
> kind of a pain to go through and remove all the deleted directories.
> 
> Thanks
> Andy
> 
> --
> 
> Andrew Sweeney
> [email-masked]
> 9 Goldsmith Street,
> Littleton, MA 01460
> http://www.assured-digital.com/
> 
> 

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".